Message Encodings

## Variables

const | MailMessage::EncBase64 = ContentTransEncBase64
| base-64 content transfer encoding
const | MailMessage::EncDefault = "default"
| default content transfer encoding depending on attachment type More...
const | MailMessage::EncNone = "none"
| no content transfer encoding (not recommended as SMTP servers break up long lines automatically)
const | MailMessage::Encodings = ...
| a list of all known content encoding schemes encodings
const | MailMessage::EncQuotedPrintable = ContentTransEncQuotedPrintable
| "quoted-printable" content transfer encoding

## Detailed Description

## Variable Documentation

## EncDefault

const MailMessage::EncDefault = "default"

default content transfer encoding depending on attachment type

The default encodings are as follows per file type:

- text data: EncQuotedPrintable
- binary data: EncBase64